RCS - 2022 - Bug #2514

RCS> Create cruise inbound from RCS system> Some of the details is not displaying in the summary
tab.

06/03/2022 01:04 PM - Shubham J

Status: Closed Start date: 06/03/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Steps:- RCS>Create cruise inbounds Fill the details and go to summary tab.

Reference video:- https://www.screencast.com/t/9DcN7kf8

History

#1 - 06/03/2022 01:20 PM - Shubham J

- Subject changed from RCS> Create cruise inbound> Some of the details is not displaying in the summary tab. to RCS> Create cruise inbound from
RCS system> Some of the details is not displaying in the summary tab.

- Assignee set to satyam vishwakarma

#2 - 06/15/2022 07:35 PM - rajat gupta

- Status changed from New to In Progress

#3 - 06/16/2022 10:32 AM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 06/17/2022 10:52 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 06/18/2022 07:02 PM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 06/20/2022 02:37 PM - priyanka Sharma
- File clipboard-202206201436-zmxam.png added

- Status changed from Resolved to Reopened
https://www.screencast.com/t/9DcN7kf8

clipboard-202206201436-zmxam.png
On Summary tab Master name - Mani null sharma showing. please check

#7 - 06/21/2022 02:53 PM - rajat gupta

- Status changed from Reopened to Resolved

#8 - 06/22/2022 06:20 PM - Shubham J
- File clipboard-202206221820-10ivy.png added

- Status changed from Resolved to Reopened
& C
SUMMARY

(NAME OF SHIPPING
LINE,AGENT, ETC):

NAME AND DESTINATION
OF SHIP:

INTENDED ARRIVAL DATE:

MASTER NAME:

O EJ https://res2022-training.cclec.org/in-out-bound/add

NAME OF SHIPPING LINEAGENTETC*

NAME AND DESTINATION OF SHIP*

23/06/2022

dev babu

DESTINATION PORT:

NAME AND ADDRESS OF
SHIP AGENT:

NET REGISTRY TONS:

DRAUGHT:

SHIP'S AGENT ADDRESS*

1234567890

DRAUGHT (DESIGED)*

ARRIVAL/DEPARTURE
PORT:

NATIONALITY OF SHIP:

PREVIOUS/FROM PORT:

CERTIFICATE OF REGISTRY
(PORT, DATE ,NO.):

GROSS REGISTRY TONS:

POSITION OF THE SHIP IN
THE PORT,BERTH OR
STATION:

BRIEF PARTICULARS OF
VOYAGE (PREVIOUS AND
SUBSEQUENT PORTS OF
CALL; UNDEFINED WHERE
REMAINING CARGO WILL

US Virgin Islands

US Virgin Islands

1234567890

40

Saint Lucia / Cambodia / Algeria

w

Submit % Cancel

04/03/2025

BE DISCHARGED):
#9 - 06/23/2022 07:25 PM - rajat gupta
- Status changed from Reopened to Resolved
#10 - 06/28/2022 12:35 PM - Shubham J
- Status changed from Resolved to Closed
